@charset "UTF-8";

/*scroll*/
body *:not(.popup)::-webkit-scrollbar{width:8px;height:8px}
body *:not(.popup)::-webkit-scrollbar-track{background:#eee;border-radius:10px}
body *:not(.popup)::-webkit-scrollbar-thumb{background-color:#0069b4;border:2px solid #eee;border-radius:10px}

/*fuente*/
/*fuente icomoon*/
@media(min-width:992px){
    .icon-flecha0.flecha-icon.abajo:after{content:'\e909'}
    .icon-flecha0.flecha-icon.arriba:after{content:'\e90a'}
    .icon-flecha0.flecha-icon.derecha:after{content:'\e90b'}
    .icon-flecha0.flecha-icon.izquierda:after{content:'\e90c'}
    .icon-flecha1.flecha-icon.abajo:after{content:'\e90d'}
    .icon-flecha1.flecha-icon.arriba:after{content:'\e90e'}
    .icon-flecha1.flecha-icon.derecha:after{content:'\e90f'}
    .icon-flecha1.flecha-icon.izquierda:after{content:'\e910'}
    .icon-flecha2.flecha-icon.abajo:after{content:'\e911'}
    .icon-flecha2.flecha-icon.arriba:after{content:'\e912'}
    .icon-flecha2.flecha-icon.derecha:after{content:'\e913'}
    .icon-flecha2.flecha-icon.izquierda:after{content:'\e914'}
}
/*carrusel*/
/*carrusel banner*/
#carrusel-banner .texto.titulo{text-shadow:0 0 10px rgba(0,0,0,0.5)}

/*cabecera*/
/* #cabecera{background:none} */
/*cabecera menu*/
@media(min-width:992px){
    .cabecera_menu-link:before{content:'';border:1px solid #fff;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .cabecera_menu-link:hover:before{opacity:1}
    .cabecera_menu-subm{display:block;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .cabecera_menu-subm.capa-lg-debajo:before{background:#fff;transform:scaleY(0);transform-origin:center top;transition:transform 0.4s;will-change:transform}
    .cabecera_menu-subm--pan1 .figura{border-radius:10px}
    .cabecera_menu-subm--text .lista.vertical{color:#20366d}
    .cabecera_menu-subm--text li::marker{font-weight:900}
    .cabecera_menu-subm--text a:hover{color:#e6332a}
    .cabecera_menu-item:not(:hover) .cabecera_menu-subm{pointer-events:none}
    .cabecera_menu-item:hover{z-index:1}
    .cabecera_menu-item:hover:before{content:'';display:block;width:200%;height:calc(4.5rem - 15px);position:absolute;left:-50%;top:100%}
    .cabecera_menu-item.activo .cabecera_menu-link:before,
    .cabecera_menu-item:hover .cabecera_menu-link:before{opacity:1}
    .cabecera_menu-item:hover .cabecera_menu-subm{opacity:1}
    .cabecera_menu-item:hover .cabecera_menu-subm.capa-lg-debajo:before{transform:scaleY(1)}
}
/*cabecera sanguche*/
#cabecera_sang-icon u,
#cabecera_sang-icon .icon.icon-lupa{transition:transform 0.4s;will-change:transform}
#cabecera_sang-icon u{background:#fff;transform-origin:left center}
#cabecera_sang-icon u:nth-child(1){transform:scaleX(0.35) translateY(-0.15em)}
#cabecera_sang-icon u:nth-child(2){transform:scaleX(0.4)}
#cabecera_sang-icon u:nth-child(3){transform:scaleX(0.65) translateY(0.15em)}

@media(min-width:992px){
    #cabecera_sang-icon:before{transition:transform 0.4s;will-change:transform}
    #cabecera_sang-icon:before{content:'';border:1px solid #fff;border-radius:50%;display:block;width:100%;height:100%;position:absolute;left:0;top:0;transform:scale(0)}
    #cabecera_sang-icon:hover:before{transform:scale(1)}
    #cabecera_sang-icon:hover u{transform:scaleX(0)}
    #cabecera_sang-icon:hover .icon.icon-lupa{transform:translate(-10px,6px)}
}

/*sanguche*/
#sanguche{background:#fff;transition-duration:0.4s}
/*sanguche fondo*/
@media(min-width:992px){
    #sanguche{background:#000}
    #sanguche_fond div{overflow:hidden}
    #sanguche_fond .fondo-img{left:100%;transition:transform 0.6s;will-change:transform}
    #sanguche_fond-azul .fondo-img{background:#20366d}
    #sanguche_fond-blan .fondo-img{background:#fff}
    #control-sanguche:checked~#sanguche #sanguche_fond .fondo-img{transform:translateX(-100%)}
}
/*sanguche contenedor*/
@media(max-width:991.98px){
    #sanguche_con0{border-top-color:transparent}
}
/*sanguche cerrar*/
#sanguche_cerr-icon{color:#20366d}
@media(min-width:992px){
    #sanguche_cerr-icon.capa-lg-debajo:before{border:1px solid #20366d;border-radius:50%;transform:scale(0);transition:transform 0.4s;will-change:transform}
    #sanguche_cerr-icon.capa-lg-debajo:hover:before{transform:scale(1)}
    #sanguche_cerr-icon span{transition:transform 0.4s;will-change:transform}
    #sanguche_cerr-icon:hover span{transform:scale(0.8)}
}
/*sanguche menu*/
.sanguche_menu-item:not(:last-child){border-bottom-color:rgba(0,105,180,0.3)}
.sanguche_menu-titu{color:#20366d}
.sanguche_menu-cont--list{color:#999}
@media(max-width:991.98px){
    .sanguche_menu-item.panel.activo .sanguche_menu-titu--text{font-weight:600}
}
@media(min-width:992px){
    .sanguche_menu-titu{color:#fff;opacity:0.5;transition:opacity 0.4s;will-change:opacity}
    .sanguche_menu-titu--text{transition:transform 0.4s;will-change:transform}
    .sanguche_menu-con0{transition:transform 0.4s;will-change:transform}
    .sanguche_menu-con1{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .sanguche_menu-cont--list{color:#20366d}
    .sanguche_menu-cont--link span{transition:transform 0.4s;will-change:transform}
    .sanguche_menu-cont--link:hover{color:#e6332a}
    .sanguche_menu-cont--link:hover span{transform:translateX(1rem)}
    .sanguche_menu-item:not(:hover) .sanguche_menu-con0{pointer-events:none}
    .sanguche_menu-item:hover{z-index:1}
    .sanguche_menu-item:hover .sanguche_menu-titu{font-weight:700;opacity:1;z-index:1}
    .sanguche_menu-item:hover .sanguche_menu-titu--text{transform:translateX(3rem)}
    .sanguche_menu-item:hover .sanguche_menu-con0{transform:translateX(3rem)}
    .sanguche_menu-item:hover .sanguche_menu-con1{opacity:1}
}
/*sanguche botones*/
@media(max-width:991.98px){
    #sanguche_boto .boton.beca{color:#20366d}
    #sanguche_boto .boton.beca:before{background:#fff;border-color:#20366d}
}
/*sanguche usuarios*/
#sanguche_usua .row{color:#20366d}
#sanguche_usua p{background:#20366d}
@media(min-width:992px){
    #sanguche_usua .row{color:#fff}
    #sanguche_usua p{background:#fff}
    #sanguche_usua a:before{content:'';background:#0069b4;display:block;width:100%;height:1px;position:absolute;bottom:0;left:0;transform:scaleX(0);transition:transform 0.4s;will-change:transform}
    #sanguche_usua a:hover:before{transform:scaleX(1)}
}
/*sanguche redes*/
body  #sanguche_rede{color:#20366d}
@media(min-width:992px){
    #sanguche_rede{color:#fff}
    #sanguche_rede a.capa-lg-debajo:before{background:#0069b4;border-radius:50%;transform:scale(0);transition:transform 0.4s;will-change:transform}
    #sanguche_rede a.capa-lg-debajo:hover:before{transform:scale(1)}
}
/*sanguche buscador*/
.sanguche_busc-form{border-color:#20366d;border-radius:100px}
.sanguche_busc-form input{color:#20366d}
.sanguche_busc-form input::placeholder{font-weight:600;opacity:0.5}
.sanguche_busc-form button{color:#20366d}
@media(min-width:992px){
    .sanguche_busc-form button:before{content:'';background:#0069b4;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .sanguche_busc-form button:hover{color:#fff}
    .sanguche_busc-form button:hover:before{opacity:1}
}

/*mayor*/
.mayor{background:#fff}

/*pie*/
#pie{background:#fff;border-top-color:rgba(32,54,109,0.1)}
/*pie fila*/
#pie_fila{color:#20366d}
/*pie redes*/
#pie_rede a.capa-encima:after{border-color:#20366d;border-radius:50%}
@media(min-width:992px){
    #pie_rede a:hover{color:#fff}
    #pie_rede a.capa-lg-debajo:before{background:#20366d;border-radius:50%;transform:scale(0);transition:transform 0.4s;will-change:transform}
    #pie_rede a.capa-lg-debajo:hover:before{transform:scale(1)}
}
/*pie menu*/
@media(max-width:991.98px){
    .pie_menu-item{border-top-color:rgba(0,105,180,0.3)}
}
@media(min-width:992px){
    .pie_menu-con1 a:hover{color:#e6332a}
}
/*pie creditos*/
.pie_cred-item address{color:rgba(26,32,46,0.4)}
@media(min-width:992px){
    .pie_cred-item a:hover{color:#20366d}
}

/*popup*/
.popup{background:rgba(0,0,0,0.8)}
.popup-btn.popup-cer{background:#fff;border-radius:50%;color:#0069b4}
@media(min-width:992px){
    .popup-btn.popup-cer:before{content:'';background:#00a8dc;border-radius:50%;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .popup-btn.popup-cer:hover{color:#fff}
    .popup-btn.popup-cer:hover:before{opacity:1}
}
/*popup*/
.popup-contenido{background:#fff}
.popup-btn.popup-cerrar{background:#fff;border-radius:50%;color:#0069b4}
@media(min-width:992px){
    /* .popup-contenido .carrusel-flecha:hover{background:rgba(0,0,0,0.1)} */
    .popup-btn.popup-cerrar:before{content:'';background:#00a8dc;border-radius:50%;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .popup-btn.popup-cerrar:hover{color:#fff}
    .popup-btn.popup-cerrar:hover:before{opacity:1}
}

/*boton*/
.boton{color:#fff}
.boton:before{content:'';background:#e6332a;border-radius:100px;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
@media(min-width:992px){
    .boton:before,
    .boton:after{z-index:-1;transition:opacity 0.4s;will-change:opacity}
    .boton:after{content:'';background:#fff;border:2px solid #e6332a;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0}
    .boton:hover{color:#e6332a}
    .boton:hover:before{opacity:0}
    .boton:hover:after{opacity:1}
}
/*boton beca*/
.boton.beca:before{background:#20366d;border:1px solid #fff}
@media(min-width:992px){
    .boton.beca:after{background:#fff;border-color:#20366d}
    .boton.beca:hover{color:#20366d}
}
/*boton azul*/
.boton.azul:before{background:#0069b4}
@media(min-width:992px){
    .boton.azul:after{border-color:#0069b4}
    .boton.azul:hover{color:#0069b4}
}

/*carrusel*/
@keyframes _vineta{from{transform:translateX(-200%)}to{transform:translateX(-100%)}}
.carrusel-pun span{border-radius:10px;overflow:hidden}
.carrusel-pun span:before{border-radius:10px;transition:transform 11s linear;will-change:transform}
.carrusel-pun li.activo span:before{transform:translateX(-100%);animation:_vineta 10s linear}
@media(min-width:992px){
    .carrusel-pun button:hover span{outline:1px solid}
}
/*carrusel banner*/
#carrusel-banner{color:#fff}
#carrusel-banner .carrusel-pun span{background:rgba(251,249,237,0.5)}
#carrusel-banner .carrusel-pun span:before{background:#fbf9ed}
@media(min-width:992px){
    #carrusel-banner .carrusel-ite{transition-duration:1s}
    #carrusel-banner .carrusel-ite .texto{transition-duration:0.8s}
    #carrusel-banner .carrusel-ite .texto.subtitulo{transition-delay:0.4s}
    #carrusel-banner .carrusel-ite.activo .texto{transform:translateX(100%)}
    #carrusel-banner .carrusel-pun button:hover span{outline-color:#fbf9ed}
}
/*carrusel base*/
.carrusel-base .carrusel-fle{border-color:#20366d;border-radius:50%;color:#20366d;opacity:0.3}
.carrusel-base .carrusel-pun span{background:rgba(228,228,228,0.5)}
.carrusel-base .carrusel-pun span:before{background:#7fb4d9}
.carrusel-base .carrusel-fra{color:#20366d}
@media(min-width:992px){
    .carrusel-base .carrusel-fle{transition:opacity 0.4s;will-change:opacity}
    .carrusel-base .carrusel-fle:hover{opacity:1}
    .carrusel-base .carrusel-pun button:hover span{outline-color:#7fb4d9}
}

/*encabezado*/
.encabezado hr{background:#0069b4}
.encabezado .texto.subtitulo,
.encabezado .texto.enriquecido{color:#000}

/*floja*/
.floja:not(img):empty:before{border-color:#0069b4 transparent!important}

/*fondo*/
/*fondo bolas*/
.fondo-bol{background:url(../img/fondo-bolas.webp) no-repeat center center;background-size:cover;opacity:0.1}

/*fondo banner*/
.fondo-color{background:rgb(1 15 29 / 20%)}
.fondo-banner{
    background:#20366d url(../img/banner1.html) no-repeat top center;
    background-size: cover;
    min-height:100vh
}
@media screen and (max-width: 768px) {
    .fondo-banner {
        background: url(../img/banner1.html) no-repeat top center;
        background-size: 250%;
        min-height: auto;
    }
}

/*formulario*/
.formulario-cam.has-feedback.has-success .formulario-con:before{background-image:url(../img/form-success.webp);border-color:#20366d}
.formulario-cam.escrito{background:#fff;border-color:transparent;border-radius:5px;color:#20366d}
.formulario-cam.escrito .formulario-con:before{top:calc(5px + 0.7rem)}
.formulario-cam.escrito .formulario-ctr:disabled~.formulario-mar{background:#eee;color:#ccc}
.formulario-cam.escrito .formulario-ctr:-webkit-autofill~.formulario-mar span{color:#0069b4;transform:scale(0.7) translateY(-100%)}
.formulario-cam.escrito .formulario-ctr:focus~.formulario-mar span,
.formulario-cam.escrito .formulario-ctr:active~.formulario-mar span,
.formulario-cam.escrito.activo .formulario-mar span{color:#0069b4;transform:scale(0.7) translateY(-100%)}
.formulario-cam.escrito.has-feedback .formulario-con{border-right-width:30px!important}
.formulario-cam.visto:before{margin-top:-0.5em;top:50%}
.formulario-cam.visto .formulario-cas:before{border:1px solid #fff;border-radius:5px}
.formulario-cam.visto .formulario-cas:after{border:solid #fff;border-width:0 2px 2px 0}
.formulario-cam.visto .formulario-mar{color:#fff}
.formulario-cam.visto.has-feedback .control~.formulario-con{border-right-width:30px!important}
@media(min-width:992px){
    .formulario-cam.visto .formulario-mar a:hover{color:#e6332a}
}
/*objetivos generales*/
#objetivos__principales_con0{text-align:center}
#objetivos__principales_con0.relleno-y{font-size:30px}
.objetivos__principales_item{width:50%;max-width:50%;flex:0 0 50%}
.objetivos__principales_item div{width:100%;height:100%;min-height:calc(100px + 23rem)}
.objetivos__principales_item .texto.titulo{font-size:calc(50px + 1.5rem);font-weight:700;margin-bottom:5px}
.objetivos__principales_item .texto.resumen{font-size:calc(12px + 0.5rem);line-height:1.3em}
@media(min-width:576px){
    .objetivos__principales_item{width:33.33%;max-width:33.33%;flex:0 0 33.33%}
}
@media(min-width:768px){
    .objetivos__principales_item{width:25%;max-width:25%;flex:0 0 25%}
}
@media(min-width:992px){
    #objetivos__principales_fond{top:-4rem}
    #objetivos__principales_fond .fondo-bol{width:22rem;height:18rem;right:7rem;top:0}
    #objetivos__principales_con0{padding-bottom:9rem}
    #objetivos__principales_con0.relleno-y{font-size:4rem}
    #objetivos__principales_list{margin-left:0;margin-right:0}
    .objetivos__principales_item{width:16.66%;max-width:16.66%;flex:0 0 16.66%;padding-left:0;padding-right:0}
    .objetivos__principales_item div{padding:calc(10px + 3rem) calc(10px + 2rem) calc(10px + 1rem)}
}
@media (min-width: 992px){
.objetivos__principales_item {
    color: #b9b9b9;
    background: #f7f7f7;
    border-radius: 1rem;
    overflow: hidden;
    margin: 0 2rem;
}
}
@media(min-width:1400px){
    #objetivos__principales_list{justify-content:center}
    .objetivos__principales_item{width:14%;max-width:14%;flex:0 0 14%}
}

/*
.formulario-cam.adjunto{border-bottom:1px solid rgba(0,0,0,0.2);align-items:center}
.formulario-cam.adjunto:before{margin-top:-0.5em;top:50%}
.formulario-cam.adjunto .formulario-mar{color:#000;width:auto;max-width:calc(50px + 38rem);flex:1 1 0}
.formulario-cam.adjunto .formulario-mar.inicial{font-size:calc(12px + 0.3rem)}
.formulario-cam.adjunto .formulario-mar.nombre{font-size:12px}
.formulario-cam.adjunto .formulario-con{display:flex;align-items:center;height:calc(30px + 1rem);padding:0 1rem}
.formulario-cam.adjunto .icon.icon-adjuntar{color:#82bc00;font-size:calc(20px + 0.4rem);width:1em;max-width:1em;flex:0 0 1em;margin-right:10px}
.formulario-cam.adjunto.has-feedback .control~.formulario-con{border-right-width:25px!important}
.formulario-cam.escrito textarea.formulario-ctr,
.formulario-cam.escrito textarea.formulario-ctr~.formulario-mar{height:calc(60px + 10rem);padding-top:calc(5px + 0.5rem)}
.formulario-cam.escrito .formulario-btn.editar{color:#a6a6a6;font-size:calc(50px + 2vmin);width:1em;max-width:1em;height:30px;flex:0 0 1em;margin-left:5px;margin-right:0.8vw;padding:5px}
.formulario-cam.escrito .formulario-btn.editar span{font-size:calc(12px + 0.1vmin);width:auto;max-width:100%;flex:0 0 auto;margin-right:5px}
.formulario-cam.escrito .formulario-btn.editar .icon.icon-lapiz{font-size:14px}
.formulario-cam.escrito .formulario-btn.editar{border-radius:100px}
.formulario-cam.escrito .formulario-btn.editar:hover{background-color:#ccc;color:#fff}
.formulario-cam.caja .formulario-cas{border:1px solid #76990f;color:#fff;font-size:22px;height:1em;margin-right:10px}
.formulario-cam.caja .formulario-cas i{font-size:16px}
.formulario-cam.caja .formulario-mar{color:#141414;font-size:calc(12px + 0.4vmin);line-height:1.1em}
.formulario-cam.caja .formulario-mar a{color:#0e529d;font-weight:500}
.formulario-cam.caja .formulario-con{align-items:center;min-height:30px;padding:5px 0}
.formulario-cam.caja .formulario-con:before{margin-top:-0.5em;top:50%}
.formulario-cam.caja .control:checked~.formulario-con .formulario-cas{background-color:#76990f}
.formulario-cam.caja.has-feedback .control~.formulario-con{border-right-width:25px!important}
.formulario-cam.radio:before{margin-top:-10px;top:50%}
.formulario-cam.radio .formulario-cas{border:1px solid #129ce7;font-size:22px;margin-right:5px}
.formulario-cam.radio .formulario-cas:before{background:#c8d746;font-size:12px;opacity:0.2;transition:opacity 0.4s}
.formulario-cam.radio .formulario-mar{color:#00264c;font-size:12px}
.formulario-cam.radio .formulario-con{align-items:center;min-height:30px}
.formulario-cam.radio .control:checked~.formulario-con .formulario-cas:before{opacity:1}
.formulario-cam.suiche .formulario-mar{color:#393939;font-size:calc(12px + 0.3vmin);margin-right:calc(10px + 0.5vmin);text-transform:uppercase}
.formulario-cam.suiche .formulario-cas{background:#bbb;border:3px solid transparent;border-radius:15px;justify-content:flex-end;width:56px;height:30px}
.formulario-cam.suiche .formulario-cas:before{background:#fff;width:24px;height:24px}
.formulario-cam.suiche .formulario-con{height:calc(40px + 1vmin);padding:5px 3vmin}
.formulario-cam.suiche .formulario-con:before{content:'';background:#393939;border-radius:5px;display:block;width:100%;height:100%;opacity:0.1;position:absolute;left:0;top:0;transform:skewX(-10deg)}
.formulario-cam.suiche .control:checked~.formulario-con .formulario-cas{background-color:#faa831}
.formulario-cam.suiche .control:checked~.formulario-con .formulario-cas:before{transform:}
.formulario .order-last .formulario-cam.radio{width:25px}
@media(min-width:992px){.formulario-cam.caja .formulario-mar a{transition:opacity 0.4s}
.formulario-cam.caja .formulario-mar a:hover{opacity:0.6;text-decoration:underline}
}

/*panel*/
/*panel diapositivas*/
@media(min-width:992px){
    .diapositivas-pan{transition-duration:0.4s;-webkit-perspective:100px;-webkit-perspective-origin:25% 25%}
    .diapositivas-pan .figura{background:#eee;overflow:hidden;transform:translateZ(5px) rotateX(-1deg);transform-origin:center bottom;transition:transform 0.4s;will-change:transform}
    .diapositivas-pan.activo{opacity:1}
    .diapositivas-pan.activo .figura{transform:translateZ(0) rotateX(0deg)}
    .diapositivas-pan.activo~.diapositivas-pan .figura{transform:translateZ(-5px) rotateX(2deg)}
}

/*reproductor*/
.reproductor{border-radius:1.5rem;overflow:hidden}
.reproductor .fondo{background:#20366d}
.reproductor .fondo-img{opacity:0.56}
.reproductor .icon.icon-play{color:#fff;opacity:0.7}
@media(min-width:992px){
    .reproductor .fondo-img{transition:opacity 0.4s;will-change:opacity}
    .reproductor .icon.icon-play{transition:opacity 0.4s;will-change:opacity}
    .reproductor:hover .fondo-img{opacity:0.4}
    .reproductor:hover .icon.icon-play{opacity:1}
}

/*tarjeta*/
/*tarjeta 0*/
.tarjeta0-co1 .texto.titulo{color:#20366d}
.tarjeta0-co1 .texto.fecha{color:#0069b4}
.tarjeta0-co1 .texto.resumen{color:#000}
.tarjeta0-btn:before{border-radius:0 0 0.5em 0.5em}
.tarjeta0-pie{background:#eee;border-radius:0 0 0.5em 0.5em;color:#0069b4}
@media(min-width:992px){
    .tarjeta0-co0{border-radius:0.5em;overflow:hidden}
    .tarjeta0-co0:before{content:'';background:#20366d;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .tarjeta0-btn{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .tarjeta0-btn:after{border-radius:0 0 0.5em 0.5em}
    .tarjeta0-pie{overflow:hidden}
    .tarjeta0-pie:before{content:'';background:#0069b4;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .tarjeta0:hover .tarjeta0-co0:before{opacity:1}
    .tarjeta0:hover .tarjeta0-co1{padding:10px calc(10px + 1rem)}
    .tarjeta0:hover .tarjeta0-co1 .texto{color:#fff}
    .tarjeta0:hover .tarjeta0-btn{opacity:1}
    .tarjeta0:hover .tarjeta0-pie{color:#fff}
    .tarjeta0:hover .tarjeta0-pie:before{opacity:1}
}
/*tarjeta 1*/
.tarjeta1-co0{background:#fff;border-radius:5px}
.tarjeta1-txt .texto.titulo{color:#000}
.tarjeta1-txt .texto.fecha,
.tarjeta1-txt .texto.horario,
.tarjeta1-txt .texto.resumen{color:#0069b4}
.tarjeta1-txt hr{background:#20366d}
@media(min-width:992px){
    .tarjeta1-lin:before{content:'';background:#fff;border-radius:5px;box-shadow:0 0 3rem 0 rgba(0,0,0,0.2);display:block;width:100%;height:100%;position:absolute;left:0;top:0;transform:scaleY(0);transition:transform 0.4s;will-change:transform}
    .tarjeta1-img{overflow:hidden}
    .tarjeta1-img .figura{transition:transform 0.6s;will-change:transform}
    .tarjeta1-btn{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .tarjeta1-lin:hover:before{transform:scaleY(1)}
    .tarjeta1-lin:hover .figura{transform:scale(1.05)}
    .tarjeta1-lin:hover .tarjeta1-btn{opacity:1}
}
/*tarjeta 2*/
.tarjeta2-con{background:#f7f7f7;border-radius:10px;overflow:hidden}
.tarjeta2-con:before{content:'';background:#20366d;border-radius:10px;display:block;width:100%;height:100%;position:absolute;left:0;top:0;transform:scaleX(0);transform-origin:48rem 50%;transition:transform 0.4s;will-change:transform}
.tarjeta2-img{background:#454c5c}
.tarjeta2-enc .texto.titulo{color:#000}
.tarjeta2-enc .texto.subtitulo,
.tarjeta2-enc .texto.fecha{color:#0069b4}
.tarjeta2-res .texto.resumen{color:#000}
@media(min-width:768px){
    .tarjeta2-res:before{content:'';background:#fff;display:block;font-size:14rem;width:1px;height:1em;margin-top:-0.5em;position:absolute;left:0;top:50%}
}
@media(min-width:992px){
    .tarjeta2-img{overflow:hidden}
    .tarjeta2-img div{transition:transform 0.6s;will-change:transform}
    .tarjeta2-img .figura{transition:opacity 0.6s;will-change:opacity}
    .tarjeta2-lin:hover .tarjeta2-con:before{transform:scaleX(1)}
    .tarjeta2-lin:hover .tarjeta2-img div{transform:scale(1.05)}
    .tarjeta2-lin:hover .figura{opacity:0.4}
    .tarjeta2-lin:hover .texto.titulo,
    .tarjeta2-lin:hover .texto.resumen{color:#fff}
}

/*texto*/
/*texto enriquecido*/
.texto.enriquecido a{color:#0069b4}
.texto.enriquecido hr{background:#eee}
.texto.enriquecido li::marker{color:#20366d}
.texto.enriquecido td{border-color:#0069b4}
@media(min-width:992px){
    .texto.enriquecido a:hover{color:#e6332a;text-decoration:underline}
}
/*texto titular*/
.texto.titulo.titular{color:#20366d}